Application: gvSIG desktop - gvSIG feature requests #5320

[PG] Consulta de angulo entre dos lineas

06/30/2020 09:41 AM - Oscar Martinez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version: 2.5.1-3027

gvSIG version: 2.5.1 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

Associated revisions

Revision 45130 - 07/02/2020 08:46 PM - Oscar Martinez

refs #5320 Funcionalidad de medida de angulos de segmentos sobre la Vista

History

#1 - 07/03/2020 02:12 PM - Oscar Martinez

- Status changed from New to Fixed

#2 - 07/14/2020 12:47 PM - Alvaro Anguix

- Status changed from Fixed to Closed
